$(function() {
    const ipcRenderer = require('electron').ipcRenderer;
    ipcRenderer.send('pot_real_open', {x:"xx"});


    $('#close').click(function () {
        ipcRenderer.send('close_pot',{});
    });
    ipcRenderer.on('pot_play',function(event,arg){
        var file = arg.file;
        video.setAttribute("src", file);
        video.play();
    })
    $('.navbar').on( "mouseleave",function () {
        $('.navbar').css('opacity',"0")
    });
    $('.navbar').on( "mouseenter",function () {
        $('.navbar').css('opacity',"1")
    });
    $('body').on( "mouseenter",function () {
        $('.navbar').css('opacity',"1")
    });


})
